<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <link rel="stylesheet" href="assets/css/style.css">

  <link href="https://fonts.googleapis.com/css?family=Karla:400,700|Rubik&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Caveat&display=swap" rel="stylesheet">

  <title>CHB Auto Service Center</title>
  <link class="rounded-circle" rel="shortcut icon" href="assets/images/chb/chb.png">
</head>

<body>
  <!-- advertisements -->
  <section id="advertisement">
    <div class="container-fluid bg-white text-dark">
      <div class="row ">
        <div class="col-md-3 col-sm-3 col-lg-2 col-xl-3 pl-5">
          <div class="d-none d-xl-block">
            <div class="p-0 my-3">
              <form class="ml-auto">
                <li class="text-primary">
                  Call Us!
                </li>
                <li>
                  <img src="assets/images/contact/telephone.png" height="20" width="20" alt=""> 275 4500
                </li>
                <li>
                  <img src="assets/images/contact/smartphone.png" height="20" width="20" alt=""> +63 916 487 4102
                </li>
              </form>
            </div>
          </div>
        </div>

        <div class="col-md-6 col-sm-6 col-lg-8 col-xl-6 text-center p-0">
          <div class="d-flex">
            <form class="form-inline mt-3 justify-content-center">
              <p class="mb-1 mx-2 text-primary">
                Sign up on our newsletter and avail 5% off your next service!
              </p>
              <p class="text-sm-left text-md-right text-lg-right mb-1">
                <input class="form-control mr-sm-2" type="email" placeholder="Enter your email here" aria-label="Input">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Sign Up!</button>
              </p>
            </form>
          </div>
        </div>

        <div class="col-md-3 col-sm-3 col-lg-2 col-xl-3 pr-5">
          <div class="d-none d-xl-block">
            <div class="p-0 my-3">
              <form class="ml-auto address">
                <li class="text-primary">
                  Go to Us!
                </li>
                <li>
                  <img src="assets/images/contact/placeholder.png" height="20" width="20" alt=""> #73 Katipunan Street
                  <br>Concepcion Uno, Marikina City
                </li>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>


  <!-- navbar -->
  <section id="navbar" class="navbar-light bg-light-gray text-light">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <nav class="navbar navbar-expand-lg sticky-top">
            <a class="navbar-brand" href="#">
              <div>
                <img class="rounded-circle" src="./assets/images/chb/chb.jpg" height="45" width="45" alt="CHB">
                <span class="d-none d-md-inline-block bg-light"> CHB Auto Service Center</span>
              </div>
            </a>
      
            <button class="navbar-toggler navbar-light bg-white" type="button" data-toggle="collapse"
              data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
              aria-label="Toggle navigation">
              <span class="navbar-toggler-icon text-white"></span>
            </button>
      
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto text-center">
                <li class="nav-item active">
                  <a class="nav-link padding" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link padding" href="./assets/pages/blog.html">Blog</a>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle padding" href="./assets/pages/services.html" id="navbarDropdown"
                    role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Services</a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="assets/pages/services.html">Services</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Periodic Maintenance Services</a>
                    <a class="dropdown-item" href="#">Auto Mechanical Repair</a>
                    <a class="dropdown-item" href="#">Auto Electrical Repair</a>
                    <a class="dropdown-item" href="#">Auto Air Conditioning Services</a>
                    <a class="dropdown-item" href="#">Body Repair and Auto Repainting</a>
                    <a class="dropdown-item" href="#">Tire Supply and Mounting</a>
                    <a class="dropdown-item" href="#">Emergency Home Services</a>
                    <a class="dropdown-item" href="#">Engine Scanning</a>
                  </div>
                </li>
                <li class="nav-item dropdown ">
                  <a class="nav-link dropdown-toggle padding" href="./assets/pages/pages.html" id="navbarDropdown"
                    role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Pages</a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">About Us</a>
                    <a class="dropdown-item" href="#">Our Team</a>
                    <a class="dropdown-item" href="#">Customer Reviews</a>
                    <a class="dropdown-item" href="#">FAQs</a>
                  </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link padding" href="./assets/pages/contact.html">
                    Contact Us
                  </a>
                </li>
              </ul>
            </div>
      
          </nav>
        </div>
      </div>
    </div>
  </section>


  <!-- landing page -->
  <section class="hero-banner">
    <!-- <div id="rev_slider_2_1"
      class="rev_slider fullwidthabanner revslider-initialised tp-simpleresponsive rev_redraw_on_blurfocus"
      style="margin-top: 0px; margin-bottom: 0px; height: 284px;" data-version="5.4.7.3" data-slideactive="rs-17"> -->
    <div class="container-fluid">
      <div class="row">
        <div class="col-12 p-0">
          <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active align-items-center flex-column">
                <img class="d-block w-100" src="assets/images/landing/landing1.jpg" alt="First slide">

                <h1>We are qualified and professional!</h1>
                <a href="#" class="btn btn-primary btn-lg">Learn more</a>

              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="assets/images/landing/landing2.jpg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="assets/images/landing/landing3.jpg" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </div>
    </div>
  </section>

  <div class="my-5 py-5">
    <div class="container">
      <div class="row">
        <div class="col-12 col-sm-10 col-md-8 mx-auto">
          <blockquote class="blockquote">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum ad velit cupiditate pariatur sunt
              aspernatur suscipit fugit doloremque eligendi corrupti, sit quasi voluptas, repellat sequi ullam, modi est
              ipsa illum!</p>
            <footer class="blockquote-footer">
              The Great <cite title="Source Title">Angel</cite>
            </footer>
          </blockquote>
        </div>
      </div>
    </div>
  </div>

  <section id="contact">
    <div class="container">
      <div class="row">
        <div class="col-12 pt-4 pb-0">
          <h2 class="text-center">
            Contact Us!
          </h2>
          <p class="text-center">
            Got Questions? Message us! Stay connected with us and receive limited offers.
          </p>
        </div>
      </div>
      <div class="row">

        <div class="col-12 col-sm-12 p-3">
          <div id="google-map">
            <iframe
              src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.270226226561!2d121.10773331243081!3d14.640596089776972!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b84d55789243%3A0x93c4ec2e431bf234!2sCHB%20Auto%20Service%20Center!5e0!3m2!1sfil!2sph!4v1583772746999!5m2!1sfil!2sph"
              height="450" frameborder="0" allowfullscreen="" class="w-100"></iframe>
          </div>

          <div class="col-12 col-sm-6 p-0">
            <div id="contact-us-form">
              <form action="">
                <input type="text" name="name" id="name" placeholder="Type your full name" class="form-control mb-2"
                  required>

                <input type="text" name="email" id="email" placeholder="Type your email" required
                  class="form-control mb-2">

                <textarea name="description" id="description" cols="30" rows="10" class="form-control mb-2"
                  placeholder="What is your concern?"></textarea>

                <button class="btn btn-primary">Send Message</button>
              </form>
            </div>

          </div>
        </div>
      </div>
  </section>

  <!-- footer -->
  <section class="footer">
    <footer class="page-footer font-small mdb-color pt-4 pb-2 container-fluid  bg-light">
      <div class="container text-center text-md-left">
        <div class="row text-center text-md-left mt-3 pb-3">

          <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mt-3">
            <h6 class="text-uppercase mb-4 font-weight-bold te">CHB Auto Service Center</h6>
            <p class="text-justify mx-1">Your trusted partner for your auto services since 2013. We deliver excellent
              work for your precious cars, making your comfort and trust our top priority.</p>
          </div>

          <hr class="w-100 clearfix d-md-none">

          <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mt-3">
            <h6 class="text-uppercase mb-4 font-weight-bold">Services</h6>
            <p>
              <a href="#!">MDBootstrap</a>
            </p>
            <p>
              <a href="#!">MDWordPress</a>
            </p>
            <p>
              <a href="#!">BrandFlow</a>
            </p>
            <p>
              <a href="#!">Bootstrap Angular</a>
            </p>
          </div>

          <hr class="w-100 clearfix d-md-none">

          <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mt-3">
            <h6 class="text-uppercase mb-4 font-weight-bold">Useful links</h6>
            <p>
              <a href="#!">Your Account</a>
            </p>
            <p>
              <a href="#!">Become an Affiliate</a>
            </p>
            <p>
              <a href="#!">Shipping Rates</a>
            </p>
            <p>
              <a href="#!">Help</a>
            </p>
          </div>

          <hr class="w-100 clearfix d-md-none">

          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mt-3">
            <h6 class="text-uppercase mb-4 font-weight-bold">Contact</h6>
            <p>
              <img width="20" height="20" src="assets/images/contact/placeholder.png" alt="">
              73 Katipunan Street Concepcion Uno, Marikina City</p>
            <p>
              <img width="20" height="20" src="assets/images/contact/013-mail.png" alt=""></i> chb@gmail.com</p>
            <p>
              <img width="20" height="20" src="assets/images/contact/telephone.png" alt=""> + 01 234 567 88</p>
            <p>
              <img width="20" height="20" src="assets/images/contact/smartphone.png" alt=""> + 01 234 567 89</p>
          </div>

        </div>

        <hr>

        <div class="row d-flex align-items-center">

          <div class="col-md-7 col-lg-8">

            <p class="text-center text-md-left">© 2020 Copyright:
              <a href="#">
                <strong> ceriwb.com</strong>
              </a>
            </p>

          </div>

          <div class="col-md-5 col-lg-4 ml-lg-0">

            <div class="text-center text-md-right">
              <ul class="list-unstyled list-inline">
                <li class="list-inline-item">
                  <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1"
                    href="https://www.facebook.com/Chbautoservicecenter/?__tn__=%2Cd%2CP-R&eid=ARCsaC0ZPKUR56WeeNBcRD-RO3OS8w2w2Hli7ycDsNhsEGuqJ6VgNDNppea3PsuUHFGS917AQjFq57De"
                    target="_blank">
                    <img class="icon hoverable" width="30" height="30" src="assets/images/social/facebook.png"
                      alt="facebook">
                  </a>
                </li>
                <li class="list-inline-item">
                  <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1" target="_blank" href="#">
                    <img class="icon hoverable" width="30" height="30" src="assets/images/social/twitter.png"
                      alt="twitter">
                  </a>
                </li>
                <li class="list-inline-item">
                  <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1" target="_blank" href="#">
                    <img class="icon hoverable" width="30" height="30" src="assets/images/social/google-plus.png"
                      alt="google-plus">
                  </a>
                </li>
                <li class="list-inline-item">
                  <a class="btn-floating btn-sm mask flex-center rgba-red-strong mx-1" target="_blank" href="#">
                    <img class="icon hoverable" width="30" height="30" src="assets/images/social/linkedin.png"
                      alt="linkedin">
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>
  </section>

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"></script>
</body>

</html>